i2p.susi.dns

## Class Debug

- java.lang.Object
- - i2p.susi.dns.Debug

-     public class Debug
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Debug()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `debug(String msg)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Debug

          public Debug()

  - ### Method Detail

    - #### debug

          public static void debug(String msg)